/*     39830 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__39830__ {max-width:px;margin:0 auto}
.pm-slide_wide__39830__ a {display:block;position:relative;border:none}
.pm-slide_wide__39830__ a img {border:none}
.pm-slide_wide__39830__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__39830__ .item {position:relative}
.pm-slide_wide__39830__ .item img {vertical-align:top}
.pm-slide_wide__39830__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__39830__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__39830__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__39830__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__39830__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__39830__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__39830__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__39830__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__39830__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__39830__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__39830__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__39830__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__39830__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__39830__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__39830__ .owl-dots .owl-dot.active span,
.pm-slide_wide__39830__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__39830__.empty__39830__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__39830__.build_edit_mode .item {display:none}
.pm-slide_wide__39830__.build_edit_mode .item img {width:100%}
.pm-slide_wide__39830__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__39830__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__39830__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__39830__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__39830__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__39830__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__39830__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__39830__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__39830__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__39830__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__39830__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__39830__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     39835 : 스크롤 블록/셀 슬라이드 js      */
.empty__39835__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__39835__ p{font-size:17px;font-weight:bold}
.empty__39835__ dl{margin:0;text-align:left;color:#333}
.empty__39835__ dt{margin-bottom:5px;font-size:14px}
.empty__39835__ dd{margin:0;font-size:13px}


/*     39856 : 공백      */
.solid_line__39856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39856__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39856__ {height:50px}
}

/*     39832 : HTML 편집기      */
.html__39832__ * {line-height:1.4em}

/*     39834 : 장문 텍스트      */
.textarea__39834__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__39834__ p {font-size:15px}
}

/*     39857 : 공백      */
.solid_line__39857__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39857__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39857__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39857__ {height:50px}
}

/*     39836 : HTML 편집기      */
.html__39836__ * {line-height:1.4em}

/*     39858 : 공백      */
.solid_line__39858__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39858__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39858__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39858__ {height:50px}
}

/*     39841 : 타이틀 텍스트      */
.title__39841__ {font-size:0}
.title__39841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__39841__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__39841__.style_top p {padding-top:10px}
.title__39841__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__39841__.style_right p {padding-right:14px}
.title__39841__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__39841__.style_bottom p {padding-bottom:12px}
.title__39841__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__39841__.style_left p {padding-left:14px}
.title__39841__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__39841__.style_circle1 p {padding-left:18px}
.title__39841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__39841__.style_circle2 p {padding-left:18px}
.title__39841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__39841__ p {font-size:20px}
	.title__39841__.style_top p:before {width:20px}
	.title__39841__.style_right p:before {height:20px}
	.title__39841__.style_bottom p:before {width:20px}
	.title__39841__.style_left p:before {height:20px}
}

/*     39842 : 장문 텍스트      */
.textarea__39842__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__39842__ p {font-size:15px}
}

/*     39845 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__39845__ a {
	display:inline-block;margin:0;padding:0px 0px;
	border:1px solid:none;border-radius:4px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__39845__ a span {display:inline-block;position:relative}
.icon_button__39845__.style_line a {background:transparent;color:#ffffff}

.icon_button__39845__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__39845__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__39845__ a {font-size:15px}
}

/*     39859 : 공백      */
.solid_line__39859__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39859__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39859__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39859__ {height:50px}
}

/*     39847 : HTML 편집기      */
.html__39847__ * {line-height:1.4em}

/*     39860 : 공백      */
.solid_line__39860__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39860__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39860__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39860__ {height:50px}
}

/*     39848 : 타이틀 텍스트      */
.title__39848__ {font-size:0}
.title__39848__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__39848__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__39848__.style_top p {padding-top:10px}
.title__39848__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__39848__.style_right p {padding-right:14px}
.title__39848__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__39848__.style_bottom p {padding-bottom:12px}
.title__39848__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__39848__.style_left p {padding-left:14px}
.title__39848__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__39848__.style_circle1 p {padding-left:18px}
.title__39848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__39848__.style_circle2 p {padding-left:18px}
.title__39848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__39848__ p {font-size:20px}
	.title__39848__.style_top p:before {width:20px}
	.title__39848__.style_right p:before {height:20px}
	.title__39848__.style_bottom p:before {width:20px}
	.title__39848__.style_left p:before {height:20px}
}

/*     39849 : 장문 텍스트      */
.textarea__39849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__39849__ p {font-size:15px}
}

/*     39850 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__39850__ a {
	display:inline-block;margin:0;padding:0px 0px;
	border:1px solid:none;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__39850__ a span {display:inline-block;position:relative}
.icon_button__39850__.style_line a {background:transparent;color:#000000}

.icon_button__39850__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__39850__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__39850__ a {font-size:15px}
}

/*     39941 : 공백      */
.solid_line__39941__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39941__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39941__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39941__ {height:50px}
}

/*     39938 : 이미지      */
.img__39938__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__39938__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__39938__ * {box-sizing:border-box}
.img__39938__ .figure {display:block;overflow:hidden}
.img__39938__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__39938__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__39938__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__39938__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__39938__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__39938__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__39938__:hover:before {content:'';opacity:.3}
.img__39938__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__39938__ .caption .caption_inner {padding:20px}
	.img__39938__ .caption .cap_text1 {font-size:20px}
	.img__39938__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__39938__ .caption .caption_inner {padding:30px}
	.img__39938__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__39938__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__39938__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__39938__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__39938__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     39942 : 공백      */
.solid_line__39942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39942__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39942__ {height:50px}
}

/*     39939 : 이미지      */
.img__39939__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__39939__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__39939__ * {box-sizing:border-box}
.img__39939__ .figure {display:block;overflow:hidden}
.img__39939__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__39939__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__39939__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__39939__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__39939__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__39939__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__39939__:hover:before {content:'';opacity:.3}
.img__39939__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__39939__ .caption .caption_inner {padding:20px}
	.img__39939__ .caption .cap_text1 {font-size:20px}
	.img__39939__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__39939__ .caption .caption_inner {padding:30px}
	.img__39939__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__39939__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__39939__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__39939__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__39939__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     39940 : 이미지      */
.img__39940__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__39940__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__39940__ * {box-sizing:border-box}
.img__39940__ .figure {display:block;overflow:hidden}
.img__39940__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__39940__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__39940__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__39940__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__39940__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__39940__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__39940__:hover:before {content:'';opacity:.3}
.img__39940__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__39940__ .caption .caption_inner {padding:20px}
	.img__39940__ .caption .cap_text1 {font-size:20px}
	.img__39940__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__39940__ .caption .caption_inner {padding:30px}
	.img__39940__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__39940__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__39940__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__39940__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__39940__:hover .caption .cap_text1 > span:before {width:100%}
}

